.supporter-list, .supporter-list-s, .supporter-list-gi{
    list-style:none;
    margin:0;
    padding:0;
    display: grid;
    flex-direction:column;
    gap: 20px;
    grid-template-columns:1fr;
}

.supporter, .supporter-ol{
    display:flex;
    align-items:center;
    height: 110px;
    gap:1rem;
    padding:0.40rem;
    border-radius:12px;
    border-width: 0.35rem;
    border-style: solid;
    border-color: #e63946;
    background:#e63946;
    text-decoration:none;
    color:#fff;
    transition:transform .12s, box-shadow .12s, background .12s;
    outline-offset:3px;
    font-size: 1.5rem;
    overflow: hidden;

}
.supporter:hover {
    transform: scale(1.02);
}

.supporter-logo-wrap{
    width: 96px;
    height:96px;
    flex:0 0 96px;
    display:flex;
    align-items:center;
    justify-content:center;
    overflow:hidden;
    border-radius:6px;
    /* background:#fff;
     *   box-shadow:0 1px 2px rgba(0,0,0,0.04); */
}
.supporter-logo-wrap img{
    max-width:100%;
    max-height:100%;
    object-fit:contain;
    display:block;
}

@media (max-width:1000px){
    .supporter-list{
        list-style: none;
        padding: 0;
        margin: 0;
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .supporter, .panel-link-text{
        font-size: 1.25rem;
    }
}
@media (min-width:1000px){
    .supporter-list{ grid-template-columns: repeat(2, minmax(0,1fr)); }
}
@media (min-width:1500px){
    .supporter-list{ grid-template-columns: repeat(3, minmax(0,1fr)); }
    .supporter-list-s{ grid-template-columns: repeat(2, minmax(0,1fr)); }
    .supporter-list-gi{ grid-template-columns: repeat(2, minmax(0,1fr)); }
}
